prefix=/usr/local
exec_prefix=${prefix}
datarootdir=${prefix}/share
data_dir=${datarootdir}/audacious

version=4.5.1
include_dir=${prefix}/include
audacious_include_dir=${prefix}/include
lib_dir=${exec_prefix}/lib

plugin_dir=${exec_prefix}/lib/audacious

Name: Audacious
Description: Audacious is a versatile and handy multi platform media player
Version: 4.5.1
Libs: -L${lib_dir} -laudcore
Cflags: -I${audacious_include_dir}
